La aplicación móvil Battle.net de Blizzard requiere al menos Android® 5.0 o iOS® 9.0.